.containerButtonWaitingList{
	display:flex;
	align-items:center;
}
#addToWaitingListButton{
	margin:0 auto;
	margin-top: 5%;
}
#subtitleAddToWaitingList{
	margin-top: 3%;
}
#selectWaitingList{
	margin-top: 3%;
}

#addToWaitingListButton:disabled {
	opacity:50%;
}
.containerTextSuccess{
	margin-top: 3%;
}
.planificador__list-course {
  font-size: 18px;
  font-family: 'Circular Std Bold';
}

.planificador__list-course span {
  margin-right: 0.4rem;
}

.planificador__content-description {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3rem;
}

.planificador__groups {
  width: 650px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.planificador__groups--group {
  width: 58%;
  padding: 0;
}

.planificador__groups--companions {
  width: 40%;
  padding: 0;
}

.planificador__footer {
  display: flex;
  justify-content: space-between;
}

.planificador__footer button {
  padding: 0.6rem 2rem;
}

.planner-btn-disabled{
	opacity: 0.2!important;
}
.empty-sessions{
	padding-bottom: 4%;
}
.container.row .cards.element.row{
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.cards.element.row.col{
	max-width: 255px;
    min-width: auto;
}

/* #pills-paid .d-inline-flex{
	flex-wrap: wrap;
	display:block!important;
} */
#pills-paid .cards.element.row{
	margin: 0;
}
#pills-paid .cards.row{
	margin: 0!important;
}
#pills-booking .cards.row{
	margin: 0!important;
}

.item-activity__container-button button:disabled,
.item-activity__container-button button[disabled]{
  opacity: 0.5;
}

@media (max-width: 768px) {

	.portlet-boundary.portlet-boundary_com_liferay_journal_content_web_portlet_JournalContentPortlet_.decorate.portlet-journal-content .planificador__content-description.container {
		padding-left: 1.5625rem;
		padding-right: 1.5625rem;
		margin-bottom: 1.25rem;
		font-family: "Circular std book";
		font-size: 18px;
		line-height: 24px;
		color: #000;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate { 
		padding-left: 25px;
		padding-right: 25px;
		font-size: 21px;
		line-height: 27px;
		font-family: "Circular Std book";
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate .enlace-activity {
		font-size: 18px;
	}
	
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate .item-activity__container-button {
		flex-direction: column;
		text-align: center;
		padding-bottom: 0px;
		border-bottom: none;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate .item-activity__container-button .rounded.button__secundary.circular-Std-Bold  .lfr-btn-label {
		font-size: 18px;
		line-height: 23px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate .item-activity__container-button .rounded.button__secundary.circular-Std-Bold {
		padding-top: 12px;
		padding-bottom: 13px;
	}
	
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderActivityListPortlet_.decorate .item-activity__container-button .link__blue {
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
		margin-bottom: 30px;
		border-bottom: solid #CBCBCB 1px;
		width: 100%;
		text-decoration: underline;
	}
	
		.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ #ui-datepicker-div {
		padding: 15px 13px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .filter-datepicker-wrapper {
		margin: 0px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .filter-datepicker {
		width: 100%;
		padding: 0;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .calendar__detail {
		margin-left: 0px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .btn-group.calendar__period-button .btn.btn-outline-primary
	{
		border-radius: 8px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .typografy__three {
	    font-size: 18px;
	    margin-bottom: 15px !important;
	  }
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .group-assignment__container h3.typografy__two span.circular-Std-Bold {
	  font-size: 21px;
	  height: 24px;
	  display: block;
	  margin-bottom: 8px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .group-assignment__container p.group-assignment__group-title {
	  font-size: 18px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .group-assignment__container a.color-educaixa-secundary {
	  color: #4176DB;
	  text-decoration: underline;
	  margin-bottom: 30px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .group-assignment__container h5.mb-4 {
	  font-size: 18px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .group-assignment__container .mb-4.typografy__two.ircular-Std-Book span {
	  font-size: 21px;
	  display: block;
	  margin-bottom: 8px;
	}
	
	/*Botones*/
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .planificador__footer {
		padding: 0px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .button__secundary, a.button__secundary {
	padding: 12px 2rem 13px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .button__secundary-outline, 
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ a.button__secundary-outline {
	border-radius: 25px;
	padding: 12px 1rem 13px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_ .button__secundary-outline span,
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderAssignGroupDatePortlet_  .button__secundary span{
		display: block;
		height: 23px;
	}
	
	.portlet-boundary.portlet-boundary_com_educaixa_planner_portlet_plannerbuilder_PlannerBuilderChooseSessionPortlet_ .card-course__element.calendar__modal {
		min-width: unset;
		width: 100%;
		z-index: 1;
	}	
	
	.box-centers .modal__footer-container{
		display : block !important;
	}
	
	.group-assignment__form-selects .form-group.group-assignment__form-selects-item:first-child{
		width : 100%!important;
	}
	.group-assignment__form-selects .form-group.group-assignment__form-selects-item{
		width : 100%!important;
	}
	.fc-list-empty{
		display:none!important;
	}
	/*  */
		
	 .planificador__content-description {
	   flex-direction: column;
	 }
	 .planificador__item-alert {
	   margin-left: 0;
	 }
	 .planificador__container {
	   flex-direction: column;
	   align-items: center;
	 }
	 .planificador__footer button {
	   width: auto;
	 }
	 .planificador__list-course {
	   display: flex;
	   flex-direction: column;
	   font-size: 16px;
	 }
	 
	 #container_filterActivitiesCenter{
	 	flex-direction: column;
	 }
}